body {
  padding-bottom: 30px;
  overflow-x: hidden;
}

.container { 
    width:95% !important; 
}

#footer a[href] {
    color: #2954d1;
    font-weight: bold;
    text-decoration: underline;
}

.li-header, .li-footer {
    width:100%;
}

.li-header > img {
    margin: 0 auto;
}

#chart-list li {
	list-style: none;
}
#chart-list li .list-group-item {
	background-color: #f0f0f0;
	margin: 0px 10px 0px -30px;
}

.springbox {
  padding:20px;
  margin:20px;
  text-align: center;
}

.springbox .number {
  font-size:20px;

}

.springbox .text {
  font-size:12px;
  text-transform:uppercase;
}

.el-centered{
    float: none;
    margin: 0 auto;
}

.negative {
  color: #ff0000;
}

.valign-middle {
  vertical-align: middle !important;
}

.valign-top {
  vertical-align: top !important;
}

.li-header, .li-body, .li-footer {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .li-header, .li-footer {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .li-header, .li-footer {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .li-header, .li-footer {
    width: 1170px;
  }
}